

// Group: group_pr_1
IDS_RESET_ALL_ACCELERATORS	= "Reset all shortcuts to their default value?";
IDS_PROHIBITED_KEY_ASSIGNEMENT	= "Cant map to this key";
IDS_MENU_NONAME	= "Other";
IDS_COMMAND_UNKNOWN	= "Unknown command";


// Group: group_pr_2
IDS_NEED_RESTART_APPLICATION	= "This change will be applied to all new animation sets.";
IDS_PR_DEFAULT_NAME	= "No Name";
IDS_PR_DEFAULT_COPYRIGHT	= "No Copyright";


// Group: group_pr_3
IDS_PR_CENTIMETERS	= "centimeters";
IDS_PR_INCHES	= "inches";
IDS_PR_FIELDS	= "fields";
IDS_PR_REMAIN_BETWEEN_MINUS_ONE_AND_ONE	= "The value must remain between -1.0 and 1.0.";
IDS_PR_INVALID_INPUT	= "Invalid input";
IDS_PR_SELECT_GLOBAL_LIBRARY_FOLDER	= "Select your global library folder:";
IDS_PR_SELECT_GLOBAL_WORKING_FOLDER	= "Select your global working folder:";
IDS_PR_TBS	= "Toon Boom Studio";
IDS_PR_RESTART_NEEDED	= "This change only takes effect after restarting the application.";
